Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

org.eclipse.microprofile.metrics.tck.util

## Annotation Type FooQualifier

    @Qualifier
     @Retention(value=RUNTIME)
     @Target(value={TYPE,METHOD,FIELD,PARAMETER})
    public @interface FooQualifier

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Copyright © 2020 Eclipse Foundation. All rights reserved.